<!- Copyright (c) Microsoft Corporation. All rights reserved. -->
<HTML DIR="LTR">

<HEAD>
	<TITLE>Win32 Application Wizard</TITLE>
	<META NAME="vs_targetSchema" CONTENT="http://schemas.microsoft.com/intellisense/ie5">
	<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
	<META HTTP-EQUIV="MSThemeCompatible" CONTENT="Yes">
	<LINK ID="LINKURL" REL="stylesheet" HREF="../../../../../1033/NewStyles.css">
</HEAD>

<BODY BGCOLOR="BUTTONFACE" TOPMARGIN="0" LEFTMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" ONLOAD="InitDocument(document);" ONKEYDOWN="if (!bValidating) OnKey();" ONKEYPRESS="if (!bValidating) OnPress();">

<TABLE CLASS="ONE" HEIGHT="100%" WIDTH="100%" BORDER="0" CELLPADDING="0" CELLSPACING="0">
<COL CLASS="LinkPane"><COL>

  <!--OPEN OF INTRODUCTORY INFORMATION TABLE//-->
  <TR VALIGN="TOP">
	<TD HEIGHT="79" WIDTH="100%" COLSPAN="2">
	 <TABLE CLASS="TWO" BORDER="0" CELLPADDING="0" CELLSPACING="0">
	 <COL WIDTH="12"><COL><COL WIDTH="12">
	  <TR>
	   <TD VALIGN="TOP" HEIGHT="12" WIDTH="12">
	  	&nbsp;
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="12">
	  	&nbsp;
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="12" WIDTH="12">
	  	&nbsp;
	   </TD>

	   <TD CLASS="IMAGE" VALIGN="BOTTOM" WIDTH="110" ROWSPAN="2">
		<DIV CLASS="SMALLA" ID="CONSOLE_APP_IMAGE" STYLE="DISPLAY:BLOCK;">
		 <IMG CLASS="SMALL" SRC="..\..\Images\ConsoleApp.gif" ALT="" BORDER="0">
		</DIV>
		<DIV CLASS="SMALL" ID="WIN_APP_IMAGE" STYLE="DISPLAY:NONE;">
		 <IMG CLASS="SMALL" SRC="..\..\Images\WindowsApp.gif" ALT="" BORDER="0">
		</DIV>
		<DIV CLASS="SMALL" ID="DLL_APP_IMAGE" STYLE="DISPLAY:NONE;">
		 <IMG CLASS="SMALL" SRC="..\..\Images\DLLApp.gif" ALT="" BORDER="0">
		</DIV>
		<DIV CLASS="SMALL" ID="LIB_APP_IMAGE" STYLE="DISPLAY:NONE;">
		 <IMG CLASS="SMALL" SRC="..\..\Images\StaticLibraryApp.gif" ALT="" BORDER="0">
		</DIV>
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="12" WIDTH="6" ROWSPAN="2">
	  	&nbsp;
	   </TD>
	  </TR>

	  <TR>
	   <TD VALIGN="TOP" HEIGHT="65" WIDTH="12">
	  	&nbsp;
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="65">
		<H4 CLASS="HEAD" ID="HEAD">Application Settings</H4>
		<P CLASS="SUBHEAD" ID="SUBHEAD">Specify the type of application you will build with this project and the options or libraries you want supported.</P>
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="65" WIDTH="12">
	  	&nbsp;
	   </TD>
	  </TR>

	  <TR>
	   <TD VALIGN="TOP" CLASS="RULE" COLSPAN="5" HEIGHT="2">
		<TABLE BORDER="0" WIDTH="100%" HEIGHT="1" CELLPADDING="0" CELLSPACING="0">
	  	 <TR VALIGN="TOP">
	  	  <TD HEIGHT="1" WIDTH="100%" BGCOLOR="BUTTONSHADOW"></TD>
	  	  <TD HEIGHT="1" WIDTH="1" BGCOLOR="WINDOW"></TD>
	  	 </TR>
		</TABLE>
	   </TD>
	  </TR>
	 </TABLE>
	</TD>
  </TR>
  <!--CLOSE OF INTRODUCTORY INFORMATION TABLE//-->

  <!--OPEN OF NAVIGATION, CONTENT, AND BUTTON TABLES//-->
  <TR VALIGN="TOP">
	<TD CLASS="Three" VALIGN="TOP" HEIGHT="100%" WIDTH="100%">
	 <TABLE CLASS="fixedSize" HEIGHT="100%" WIDTH="100%" BORDER="0" CELLPADDING="0" CELLSPACING="0">
  	  <TR VALIGN="TOP">
	   <TD CLASS="threeCustom" VALIGN="TOP">
	   <!--OPEN OF NAVIGATION TABLE//-->

	    <TABLE CLASS="THREE" BORDER="0" CELLPADDING="0" CELLSPACING="0">
		<COL WIDTH="12"><COL><COL WIDTH="1">
		 <TR>
	   	  <TD VALIGN="TOP" COLSPAN="3" HEIGHT="12">
	  		&nbsp;
		  </TD>
		 </TR>
		 <TR>
	   	  <TD VALIGN="TOP" HEIGHT="100%">
	  		&nbsp;
		  </TD>
	   	  <TD VALIGN="TOP" HEIGHT="100%">
	   	  <!--OPEN OF NAVIGATIONAL LINKS//-->

			<DIV CLASS="LINK">
			 <TABLE WIDTH="100%" HEIGHT="28" BORDER="0" CELLPADDING="0" CELLSPACING="0" CLASS="LINKTEXT">
			  <TR VALIGN="MIDDLE">
	  		   <TD WIDTH="100%">
				<SPAN CLASS="ACTIVELINK" ID="Default" TITLE="Examine an overview of selections." onClick="Next(document, 'default.htm');" TABINDEX="1">Overview</SPAN>
			   </TD>
	  		   <TD WIDTH="4">
			  	<IMG SRC="../../Images/spacer.gif" HEIGHT="1" WIDTH="4">
			   </TD>
			  </TR>
			 </TABLE>
			</DIV>

		  	<DIV CLASS="LINKSELECTED">
	 	   	 <SPAN CLASS="VERTLINE1">
			  <IMG SRC="../../Images/spacer.gif" WIDTH="1" HEIGHT="1" ALT="" BORDER="0">
			 </SPAN>
			 <SPAN CLASS="HORILINE1">
			  <TABLE WIDTH="167" HEIGHT="100%" BORDER="0" CELLPADDING="0" CELLSPACING="0">
			   <TR VALIGN="TOP">
			    <TD CLASS="DOTTEDLINE" HEIGHT="1">
				</TD>
			   </TR>
			   <TR VALIGN="TOP">
			    <TD HEIGHT="100%">
				 <IMG SRC="../../Images/spacer.gif" WIDTH="1" HEIGHT="28" ALT="" BORDER="0">
			    </TD>
			   </TR>
			   <TR VALIGN="TOP">
			    <TD CLASS="DOTTEDLINE" HEIGHT="1">
			    </TD>
			   </TR>
			  </TABLE>
			 </SPAN>
			 <TABLE WIDTH="160" HEIGHT="28" BORDER="0" CELLPADDING="0" CELLSPACING="0" CLASS="LINKTEXTSELECTED">
			  <TR VALIGN="MIDDLE">
			   <TD WIDTH="100%">
				<SPAN ID="AppSettings" TITLE="Specify the type of application you will build with this project and the options or libraries you want supported.">Application Settings</SPAN>
			   </TD>
			   <TD WIDTH="4">
				<IMG SRC="../../Images/spacer.gif" HEIGHT="1" WIDTH="4">
			   </TD>
			  </TR>
			 </TABLE>
			</DIV>

	   	  <!--CLOSE OF NAVIGATIONAL LINKS//-->
		  </TD>
		  <TD WIDTH="1">
		   <DIV CLASS="VERTLINE">
			 <IMG SRC="../../Images/spacer.gif" WIDTH="1" HEIGHT="1" ALT="" BORDER="0">
		   </DIV>
		  </TD>
		 </TR>
		 </TABLE>
		</TD>
	   </TR>
	   </TABLE>

	   <!--CLOSE OF NAVIGATION TABLE//-->
	   </TD>

	   <TD VALIGN="TOP" HEIGHT="100%">
	   <!--OPEN OF CONTENT AND BUTTON TABLE//-->

	   	<TABLE CLASS="ONE" BORDER="0" CELLPADDING="0" CELLSPACING="0">
		<COL WIDTH="100%">
		 <TR VALIGN="TOP">
		  <TD HEIGHT="100%">
	   	  <!--OPEN OF CONTENT//-->

		  	<TABLE CLASS="CONTENT" BORDER="0" CELLPADDING="0" CELLSPACING="0">
			<COL WIDTH="12"><COL><COL WIDTH="12"><COL><COL WIDTH="12">
 			 <TR>
  			  <TD VALIGN="TOP" HEIGHT="12" COLSPAN="5">
  				&nbsp;
  			  </TD>
 			 </TR>

 			 <TR>
 			 <TD VALIGN="TOP" WIDTH="12">
  				&nbsp;
  			  </TD>
  			  <TD VALIGN="TOP">
 				<SPAN CLASS="itemTextTop" ID="APPLICATION_TYPE_LABEL" TITLE="">Application type:
					 <P CLASS="Spacer">&nbsp;</P>

	  			 	 <INPUT TYPE="radio" CLASS="Radio" onPropertyChange="InitControls();" NAME="apptype" ID="WIN_APP" ACCESSKEY="W" TITLE="Creates a simple Windows application. The application files include a <projectname>.cpp file that contains the _tWinMain function, and stdafx.cpp and stdafx.h files that are used to create the precompiled header file.">
	  	 			 <DIV CLASS="itemTextRadioB" ID="WIN_APP_DIV" TITLE="Creates a simple Windows application. The application files include a <projectname>.cpp file that contains the _tWinMain function, and stdafx.cpp and stdafx.h files that are used to create the precompiled header file.">
		  			  <LABEL FOR="WIN_APP" ID="WIN_APP_LABEL"><U>W</U>indows application</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  				 <INPUT TYPE="radio" CLASS="Radio" onPropertyChange="InitControls();" ACCESSKEY="O" NAME="apptype" ID="CONSOLE_APP" TITLE="Creates a simple console application. The application files include a .cpp file with an empty main function, and a precompiled header file stdafx.h.">
	  	 			 <DIV CLASS="itemTextRadioB" ID="CONSOLE_APP_DIV" TITLE="Creates a simple console application. The application files include a .cpp file with an empty main function, and a precompiled header file stdafx.h.">
		  			  <LABEL FOR="CONSOLE_APP" ID="CONSOLE_APP_LABEL">C<U>o</U>nsole application</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  			 	 <INPUT TYPE="radio" CLASS="Radio" onPropertyChange="InitControls();" NAME="apptype" ID="DLL_APP" ACCESSKEY="D" TITLE="Creates a 32-bit Windows DLL application project.">
	  	 			 <DIV CLASS="itemTextRadioB" ID="DLL_APP_DIV" TITLE="Creates a 32-bit Windows DLL application project.">
		  			  <LABEL FOR="DLL_APP" ID="DLL_APP_LABEL"><U>D</U>LL</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  			 	 <INPUT TYPE="radio" CLASS="Radio" onPropertyChange="InitControls();" NAME="apptype" ID="LIB_APP" ACCESSKEY="s" TITLE="Creates a 32-bit Windows static library project.">
	  	 			 <DIV CLASS="itemTextRadioB" ID="LIB_APP_DIV" TITLE="Creates a 32-bit Windows static library project.">
		  			  <LABEL FOR="LIB_APP" ID="LIB_APP_LABEL"><U>S</U>tatic library</LABEL>
	  	 			 </DIV>
				</SPAN>

				<P CLASS="ElementSpacer">&nbsp;</P>

				<SPAN CLASS="itemText" ID="ADDITIONAL_OPTIONS_SPAN" TITLE="">Additional options:

	  				 <P CLASS="Spacer">&nbsp;</P>

	  				 <INPUT TYPE="checkbox" CLASS="CheckBoxA" ACCESSKEY="E" ID="EMPTY_PROJECT" TITLE="This option creates a .vcproj file based on the project name you specified but adds no files to it. Use this when you intend to supply all your own source files." onPropertyChange="OnEmptyProject();">
	  	 			 <DIV CLASS="itemTextCheckboxB" TITLE="This option creates a .vcproj file based on the project name you specified but adds no files to it. Use this when you intend to supply all your own source files." ID="empty_project_title">
		  			  <LABEL FOR="EMPTY_PROJECT" ID="EMPTY_PROJECT_LABEL"><U>E</U>mpty project</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  				 <INPUT TYPE="checkbox" CLASS="CheckBoxA" ACCESSKEY="X" ID="EXPORT_SYMBOLS" TITLE="For DLL project only; specifies that the DLL will export symbols.">
	  	 			 <DIV CLASS="itemTextCheckboxB" TITLE="For DLL project only; specifies that the DLL will export symbols." ID="export_symbols_title">
		  			  <LABEL FOR="EXPORT_SYMBOLS" ID="EXPORT_SYMBOLS_LABEL">E<U>x</U>port symbols</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  				 <INPUT TYPE="checkbox" CLASS="CheckBoxA" ACCESSKEY="P" ID="PRE_COMPILED_HEADER" TITLE="Specifies use of a precompiled header file.">
	  	 			 <DIV CLASS="itemTextCheckboxB" TITLE="Specifies use of a precompiled header file." ID="pre_compiled_header_title">
		  			  <LABEL FOR="PRE_COMPILED_HEADER" ID="PRE_COMPILED_HEADER_LABEL"><U>P</U>recompiled header</LABEL>
	  	 			 </DIV>
				</SPAN>
  		  	  </TD>
  		  	  <TD VALIGN="TOP" WIDTH="12">
  				&nbsp;
  		  	  </TD>
 			 <TD VALIGN="TOP">
				<SPAN CLASS="itemTextTop" ID="ADD_SUPPORT_SPAN" TITLE="">Add common header files for:

	  				 <P CLASS="Spacer">&nbsp;</P>

	  				 <INPUT TYPE="checkbox" CLASS="CheckBoxA" ACCESSKEY="A" ID="SUPPORT_ATL" NAME="support" TITLE="Specifies that ATL library support will be built into the project. Not valid for static libraries." onPropertyChange="OnMFCorATLChange();">
	  	 			 <DIV CLASS="itemTextCheckboxB" TITLE="Specifies that ATL library support will be built into the project. Not valid for static libraries." ID="support_atl_title">
		  			  <LABEL FOR="SUPPORT_ATL" ID="SUPPORT_ATL_LABEL"><U>A</U>TL</LABEL>
	  	 			 </DIV>

	  				 <BR>

	  				 <INPUT TYPE="checkbox" CLASS="CheckBoxA" ACCESSKEY="M" ID="SUPPORT_MFC" NAME="support" TITLE="Specifies that the project will statically link to the MFC DLL. Not valid for Windows applications." onPropertyChange="OnMFCorATLChange();">
	  	 			 <DIV CLASS="itemTextCheckboxB" TITLE="Specifies that the project will statically link to the MFC DLL. Not valid for Windows applications." ID="support_mfc_title">
		  			  <LABEL FOR="SUPPORT_MFC" ID="SUPPORT_MFC_LABEL"><U>M</U>FC</LABEL>
	  	 			 </DIV>
				</SPAN>
  			  </TD>
 			 <TD VALIGN="TOP" WIDTH="12">
  				&nbsp;
  			  </TD>
 		  	 </TR>
		 	</TABLE>

	   	  <!--CLOSE OF CONTENT//-->
		  </TD>
		 </TR>
		 <TR VALIGN="BOTTOM">
		  <TD HEIGHT="48">
	   	  <!--OPEN OF BUTTON HTML//-->

		  	<TABLE HEIGHT="48" BORDER="0" CELLPADDING="0" CELLSPACING="0">
			<COL WIDTH="12"><COL><COL WIDTH="75"><COL WIDTH="4"><COL WIDTH="75"><COL WIDTH="4"><COL WIDTH="75"><COL WIDTH="12">
			 <TR>
  			  <TD VALIGN="TOP" CLASS="RULE" COLSPAN="8" HEIGHT="2">
				<TABLE BORDER="0" WIDTH="100%" HEIGHT="1" CELLPADDING="0" CELLSPACING="0">
  	 			 <TR VALIGN="TOP">
  	  			  <TD HEIGHT="1" WIDTH="100%" BGCOLOR="BUTTONSHADOW"></TD>
  	  			  <TD HEIGHT="1" WIDTH="1" BGCOLOR="WINDOW"></TD>
  	 			 </TR>
				</TABLE>
  			  </TD>
 			  </TR>

 			  <TR>
  			  <TD VALIGN="TOP" HEIGHT="11" COLSPAN="8">
  				&nbsp;
  			  </TD>
 			 </TR>

 			<TR>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="12">
  				&nbsp;
  			  </TD>
  			  <TD VALIGN="TOP" HEIGHT="23">
  				&nbsp;
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="75">
  				<BUTTON CLASS="BUTTONS" ID="FinishBtn" onClick="OnFinish(document);">Finish</BUTTON>
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="4">
  				&nbsp;
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="75">
  				<BUTTON CLASS="BUTTONS" ID="CancelBtn" onClick="window.external.Finish(document, 'cancel');">Cancel</BUTTON>
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="4">
  				&nbsp;
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="75">
  				<BUTTON CLASS="BUTTONS" ID="HelpBtn" onClick="window.external.OnHelp('vc.appwiz.win32.appset');">Help</BUTTON>
  			  </TD>
  			  <TD VALIGN="MIDDLE" HEIGHT="23" WIDTH="12">
  				&nbsp;
  			  </TD>
 			 </TR>

 			 <TR>
  			  <TD VALIGN="TOP" HEIGHT="12" COLSPAN="8">
  				&nbsp;
  			  </TD>
 			 </TR>
			</TABLE>

	   	  <!--CLOSE OF BUTTON HTML//-->
		  </TD>
		 </TR>
		</TABLE>

  	<!--CLOSE OF NAVIGATION, CONTENT, AND BUTTON TABLES//-->
 	</TD>
  </TR>
</TABLE>

</BODY>
</HTML>

<SCRIPT LANGUAGE="JSCRIPT">

var tab_array = new Array();
tab_array[0] = Default;
tab_array[1] = AppSettings;

function InitDocument(document)
{
	if("true" == window.external.FindSymbol("CONSOLE_TYPE_ONLY"))
	{
		WIN_APP.disabled = true;
		DLL_APP.disabled = true;
		LIB_APP.disabled = true;
	}
	setDirection();
	CONSOLE_APP.focus();
	window.external.Load(document);
	InitControls();
}

function Next(document, linkto)
{
	window.external.Next(document, linkto);
}

function OnFinish(document)
{
	OnWizFinish(document);
}

function InitControls()
{
	EMPTY_PROJECT.disabled = true;
	empty_project_title.disabled = true;
	EXPORT_SYMBOLS.disabled = true;
	export_symbols_title.disabled = true;
	PRE_COMPILED_HEADER.disabled = true;
	pre_compiled_header_title.disabled = true;
	SUPPORT_ATL.disabled = true;
	support_atl_title.disabled = true;
	SUPPORT_MFC.disabled = true;
	support_mfc_title.disabled = true;

	if (CONSOLE_APP.checked)
	{
		EMPTY_PROJECT.disabled = false;
		empty_project_title.disabled = false;
		SUPPORT_ATL.disabled = false;
		support_atl_title.disabled = false;
		SUPPORT_MFC.disabled = false;
		support_mfc_title.disabled = false;
		if(!SUPPORT_MFC.checked && !SUPPORT_ATL.checked)
		{
			PRE_COMPILED_HEADER.disabled = false;
			pre_compiled_header_title.disabled = false;
		}

	}
	if (WIN_APP.checked)
	{
		EMPTY_PROJECT.disabled = false;
		empty_project_title.disabled = false;
		SUPPORT_ATL.disabled = false;
		support_atl_title.disabled = false;
	}
	if (DLL_APP.checked)
	{
		EMPTY_PROJECT.disabled = false;
		empty_project_title.disabled = false;
		EXPORT_SYMBOLS.disabled = false;
		export_symbols_title.disabled = false;
		SUPPORT_ATL.disabled = false;
		support_atl_title.disabled = false;
		SUPPORT_MFC.disabled = false;
		support_mfc_title.disabled = false;
	}
	if (LIB_APP.checked)
	{
		PRE_COMPILED_HEADER.disabled = false;
		pre_compiled_header_title.disabled = false;
		SUPPORT_MFC.disabled = false;
		support_mfc_title.disabled = false;
	}
	if (PRE_COMPILED_HEADER.disabled)
	{
		PRE_COMPILED_HEADER.checked = true;
	}

	if (window.external.FindSymbol("IS_EXPRESS_SKU"))
	{
		SUPPORT_ATL.disabled = true;
		support_atl_title.disabled = true;
		SUPPORT_MFC.disabled = true;
		support_mfc_title.disabled = true;
	}


	OnEmptyProject();
	ToggleImage();
}

function OnMFCorATLChange()
{

	if (CONSOLE_APP.checked)
	{
		if (!SUPPORT_MFC.checked && !SUPPORT_ATL.checked)
		{
			PRE_COMPILED_HEADER.disabled = false;
			pre_compiled_header_title.disabled = false;
		}
		else
		{
			PRE_COMPILED_HEADER.disabled = true;
			pre_compiled_header_title.disabled = true;
		}
	}
	if (PRE_COMPILED_HEADER.disabled)
	{
		PRE_COMPILED_HEADER.checked = true;
	}

}
function OnAppType()
{
	InitControls();
}

function OnEmptyProject()
{
	if (!EMPTY_PROJECT.disabled)
	{
		if (EMPTY_PROJECT.checked)
		{
			PRE_COMPILED_HEADER.disabled = true;
			pre_compiled_header_title.disabled = true;
			EXPORT_SYMBOLS.disabled = true;
			export_symbols_title.disabled = true;
			SUPPORT_ATL.disabled = true;
			support_atl_title.disabled = true;
			SUPPORT_MFC.disabled = true;
			support_mfc_title.disabled = true;
		}
		else
		{
			if (DLL_APP.checked)
			{
				EXPORT_SYMBOLS.disabled = false;
				export_symbols_title.disabled = false;
				SUPPORT_ATL.disabled = false;
				support_atl_title.disabled = false;
				SUPPORT_MFC.disabled = false;
				support_mfc_title.disabled = false;
			}
			if (WIN_APP.checked)
			{
				EMPTY_PROJECT.disabled = false;
				empty_project_title.disabled = false;

				SUPPORT_ATL.disabled = false;
				support_atl_title.disabled = false;
			}
			if (CONSOLE_APP.checked)
			{
				SUPPORT_ATL.disabled = false;
				support_atl_title.disabled = false;
				if (!LIB_APP.checked)
				{
					SUPPORT_MFC.disabled = false;
					support_mfc_title.disabled = false;
				}
			}

			if (window.external.FindSymbol("IS_EXPRESS_SKU"))
			{
				SUPPORT_ATL.disabled = true;
				support_atl_title.disabled = true;
				SUPPORT_MFC.disabled = true;
				support_mfc_title.disabled = true;

			}
		}
	}
}

function ToggleImage()
{
	CONSOLE_APP_IMAGE.style.display = 'none';
	WIN_APP_IMAGE.style.display = 'none';
	DLL_APP_IMAGE.style.display = 'none';
	LIB_APP_IMAGE.style.display = 'none';

	if (CONSOLE_APP.checked)
	{
		CONSOLE_APP_IMAGE.style.display = 'block';
		return;
	}
	if (WIN_APP.checked)
	{
		WIN_APP_IMAGE.style.display = 'block';
		return;
	}
	if (DLL_APP.checked)
	{
		DLL_APP_IMAGE.style.display = 'block';
		return;
	}
	if (LIB_APP.checked)
		LIB_APP_IMAGE.style.display = 'block';
}

</SCRIPT>
<SCRIPT ID="INCLUDE_SCRIPT" LANGUAGE="JSCRIPT"></SCRIPT>
<SCRIPT ID="INCLUDE_COMMON" LANGUAGE="JSCRIPT"></SCRIPT>
<SCRIPT>
	document.scripts("INCLUDE_SCRIPT").src = window.external.FindSymbol("SCRIPT_COMMON_PATH") + "/Script.js";
	document.scripts("INCLUDE_COMMON").src = window.external.FindSymbol("SCRIPT_COMMON_PATH") + "/Common.js";
</SCRIPT>
